@charset "utf-8";
/* CSS Document */

a{outline:none;}
img
{
  border:none;
}
/* div de estrellas de cada seccion*/
#estrella_arq {
	position:absolute;
	left:150px;
	top:10px;
	width:150px;
	height:150px;
	z-index:2;
}
#estrella_cons {
	position:absolute;
	left:550px;
	top:50px;
	width:150px;
	height:150px;
	z-index:2;
}
#estrella_int {
	position:absolute;
	left:350px;
	top:25px;
	width:150px;
	height:150px;
	z-index:1;
}
#estrella_mob {
	position:absolute;
	left:750px;
	top:10px;
	width:150px;
	height:150px;
	z-index:2;
}
#estrella_ges {
	position:absolute;
	left:5px;
	top:160px;
	width:150px;
	height:150px;
	z-index:1;
}
#estrella_dis {
	position:absolute;
	left:820px;
	top:175px;
	width:150px;
	height:150px;
	z-index:1;
}
#estrella_cont {
	position:absolute;
	left:500px;
	top:240px;
	width:150px;
	height:150px;
	z-index:1;
}

/* comienza css para estrellas*/
/*arquitectura*/
#star_arq {
margin: 0;
padding: 0;
text-indent: -9999px;
width: 150px;
height: 150px;
position: relative;
margin-left: 1em;
background:url(images/star_arq2.jpg) no-repeat;
}
#star_arq a {
position: absolute; // This allows us to have
top: 0; // the anchor on top of the header
left: 0;
width: 150px;
height: 150px;
display: block;
border: 0;
background: transparent;
overflow: hidden;
}
#star_arq a:visited{
	color:#000;
}
#star_arq .fake-hover {
margin: 0;
padding: 0;
width: 150px;
height: 150px;
display: block;
position: absolute;
top: 0;
left: 0;
background:url(images/star_arq2.jpg) no-repeat 0 -150px;
}
/*construccion*/
#star_cons {
margin: 0;
padding: 0;
text-indent: -9999px;
width: 150px;
height: 150px;
position: relative;
margin-left: 1em;
background:url(images/star_cons2.jpg) no-repeat;
}
#star_cons a {
position: absolute; // This allows us to have
top: 0; // the anchor on top of the header
left: 0;
width: 150px;
height: 150px;
display: block;
border: 0;
background: transparent;
overflow: hidden;
}
#star_cons a:visited{
	color:#000;
}
#star_cons .fake-hover {
margin: 0;
padding: 0;
width: 150px;
height: 150px;
display: block;
position: absolute;
top: 0;
left: 0;
background:url(images/star_cons2.jpg) no-repeat 0 -150px;
}
/*interiorismo*/
#star_int {
margin: 0;
padding: 0;
text-indent: -9999px;
width: 150px;
height: 150px;
position: relative;
margin-left: 1em;
background:url(images/star_int2.jpg) no-repeat;
}
#star_int a {
position: absolute; // This allows us to have
top: 0; // the anchor on top of the header
left: 0;
width: 150px;
height: 150px;
display: block;
border: 0;
background: transparent;
overflow: hidden;
}
#star_int a:visited{
	color:#000;
}
#star_int .fake-hover {
margin: 0;
padding: 0;
width: 150px;
height: 150px;
display: block;
position: absolute;
top: 0;
left: 0;
background:url(images/star_int2.jpg) no-repeat 0 -150px;
}
/*mobiliario*/
#star_mob {
margin: 0;
padding: 0;
text-indent: -9999px;
width: 150px;
height: 150px;
position: relative;
margin-left: 1em;
background:url(images/star_mob2.jpg) no-repeat;
}
#star_mob a {
position: absolute; // This allows us to have
top: 0; // the anchor on top of the header
left: 0;
width: 150px;
height: 150px;
display: block;
border: 0;
background: transparent;
overflow: hidden;
}
#star_mob a:visited{
	color:#000;
}
#star_mob .fake-hover {
margin: 0;
padding: 0;
width: 150px;
height: 150px;
display: block;
position: absolute;
top: 0;
left: 0;
background:url(images/star_mob2.jpg) no-repeat 0 -150px;
}
/*gestion*/
#star_ges {
margin: 0;
padding: 0;
text-indent: -9999px;
width: 150px;
height: 150px;
position: relative;
margin-left: 1em;
background:url(images/star_ges2.jpg) no-repeat;
}
#star_ges a {
position: absolute; // This allows us to have
top: 0; // the anchor on top of the header
left: 0;
width: 150px;
height: 150px;
display: block;
border: 0;
background: transparent;
overflow: hidden;
}
#star_ges a:visited{
	color:#000;
}
#star_ges .fake-hover {
margin: 0;
padding: 0;
width: 150px;
height: 150px;
display: block;
position: absolute;
top: 0;
left: 0;
background:url(images/star_ges2.jpg) no-repeat 0 -150px;
}

/*diseño*/
#star_dis {
margin: 0;
padding: 0;
text-indent: -9999px;
width: 150px;
height: 150px;
position: relative;
margin-left: 1em;
background:url(images/star_dis2.jpg) no-repeat;
}
#star_dis a {
position: absolute; // This allows us to have
top: 0; // the anchor on top of the header
left: 0;
width: 150px;
height: 150px;
display: block;
border: 0;
background: transparent;
overflow: hidden;
}
#star_dis a:visited{
	color:#000;
}
#star_dis .fake-hover {
margin: 0;
padding: 0;
width: 150px;
height: 150px;
display: block;
position: absolute;
top: 0;
left: 0;
background:url(images/star_dis2.jpg) no-repeat 0 -150px;
}
/*contacto*/
#star_cont {
margin: 0;
padding: 0;
text-indent: -9999px;
width: 150px;
height: 150px;
position: relative;
margin-left: 1em;
background:url(images/star_cont2.jpg) no-repeat;
}
#star_cont a {
position: absolute; // This allows us to have
top: 0; // the anchor on top of the header
left: 0;
width: 150px;
height: 150px;
display: block;
border: 0;
background: transparent;
overflow: hidden;
}
#star_cont a:visited{
	color:#000;
}
#star_cont .fake-hover {
margin: 0;
padding: 0;
width: 150px;
height: 150px;
display: block;
position: absolute;
top: 0;
left: 0;
background:url(images/star_cont2.jpg) no-repeat 0 -150px;
}
/* fin css para estrellas*/

#main_index {
	width:1000px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	color: #CCC;
	height: auto;
}

#menu_index {
	width:1000px;
	height:40px;
}
#nav_index {  
	list-style:none;
	padding-left:5px;
	margin-left:10px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 0.85em;
	margin: 0 -100px 0 100px;
}
#nav_index li {
	float:left; //para eliminar el comportamiento de elemento de bloque(salto de linea)
}

#nav_index li a {
	display:block; //Convertimos el vínculo en un bloque.
	width:80px;
	margin:5px;
	padding:5px;
	text-decoration:none;
	text-align:center;
}

/* Definicion de colores para cada área. Incluye colores para menú de navegación*/

.index_color_arq {
	color:#990000;
	float:left;
	width:12.5%;
}
.index_color_arq a{
	color:#990000;
}
.index_color_arq a:hover{
	color:#ff0000;
}

.index_color_cons {
	color:#996600;
	float:right;
	width:12.5%;
}
.index_color_cons a{
	color:#996600;
}
.index_color_cons a:hover{
	color:#ff9900;
}

.index_color_int {
	color:#666600;
	float:right;
	width:12.5%;
}
.index_color_int a{
	color:#666600;
}
.index_color_int a:hover{
	color:#ffff00;
}

.index_color_mob {
	color:#006633;
	float:right;
	width:10%;
}
.index_color_mob a{
	color:#006633;
}
.index_color_mob a:hover{
	color:#00ff66;
}

.index_color_ges {
	color:#006666;
	float:right;
	width:8%;
}
.index_color_ges a{
	color:#006666;
}
.index_color_ges a:hover{
	color:#00ffff;
}

.index_color_dis {
	color:#990033;
	float:right;
	width:8%;
}
.index_color_dis a{
	color:#990033;
}
.index_color_dis a:hover{
	color:#ff0066;
}
.index_color_stu {
	color:#99c;
	float:right;
	width:8%;
}
.index_color_stu a{
	color:#99c;
}
.index_color_stu a:hover{
	color:#ffffff;
}

.index_color_cont {
	color:#666666;
	float:right;
	width:8%;
}
.index_color_cont a{
	color:#666666;
}
.index_color_cont a:hover{
	color:#cccccc;
}

/*Estilos para banderas de lenguaje */

#index_esp {
	background-image:url(images/esp.jpg);
	background-position:center;
	background-repeat:no-repeat;
	width:40px;
	height:20px;
	margin-left:500px;
	float:right;
}
#index_esp a {
	display:block;
	text-decoration:none;
	margin: 0px;
}
#index_esp a span {
 visibility: hidden;
}

#index_eng {
	background-image:url(images/eng.jpg);
	background-position:center;
	background-repeat:no-repeat;
	width:40px;
	height:20px;
	float:right;
}
#index_eng a {
	display:block;
	text-decoration:none;
	margin: 0px;
}
#index_eng a span{
	visibility:hidden;
}
#index_ico {
	float:left;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
#index_icofblk {
	float:left;
	/*margin: 0px;*/
	margin-left:10px;
	padding: 0px;
	text-align: left;
}
#music{
	visibility:hidden;
	width:1000px;
	background:#000;
}